@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

ul{list-style:none;}
h3{font-size:20px}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
	font-family: "Montserrat", sans-serif;
}

#overlayer {
    width: 100%;
    height: 100%;
    position: fixed;
    background: rgba(255, 255, 255, 0.87);
    inset: 0px;
    z-index: 9999;
    display: flex;
    align-items: center;
    justify-content: center;
}

.loader {
    display: inline-block;
    width: 30px;
    height: 30px;
    position: absolute;
    z-index: 3;
    border: 4px solid #1c76bc;
    top: 50%;
    animation: 2s ease 0s infinite normal none running loader;
}

.loader-inner {
    vertical-align: top;
    display: inline-block;
    width: 100%;
    background-color: #1c76bc;
    animation: 2s ease-in 0s infinite normal none running loader-inner;
}

@keyframes loader {
    0% {
        transform: rotate(0deg);
    }

    25% {
        transform: rotate(180deg);
    }

    50% {
        transform: rotate(180deg);
    }

    75% {
        transform: rotate(360deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes loader-inner {
    0% {
        height: 0%;
    }

    25% {
        height: 0%;
    }

    50% {
        height: 100%;
    }

    75% {
        height: 100%;
    }

    100% {
        height: 0%;
    }
}



::-webkit-scrollbar {
    width: 0px;
}
.btn:hover i{filter: invert(1);}
.btn:hover{background: #004481;border-color: #004481;}

.btn.outline{
    background: transparent;
    border-color: #ffffff;
    color: #ffffff;
}
.btn{
    background: #004481;
    /* width: 306px; */
    display: flex;
    align-items: center;
    justify-content: center;
    height: 45px;
    border-radius: 4px;
    color: #fff;
    text-decoration: none;
    gap: 30px;
    transition: 0.3s ease;
    font-family: "Poppins", sans-serif;
    font-weight: normal;
    font-size: 16px;
    padding: 0px 22px;
    border: 1px solid #004481;
    position: relative;
}

html {
    scroll-behavior: smooth;
}

body {
    /* padding:104px 0 0 0; */
    font-family: "thonglor";
    font-family: "Montserrat", sans-serif;
}

.hdr{
    text-align: center;
    position: relative;
    /* color: #fff; */
    }
.hdr span{
display: block;
    color: #1c76bc;
    font-size: 16px;
    font-weight: 500;
    -webkit-text-stroke: 1px #a9b5c9;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    opacity: .4;
    -webkit-text-stroke: 1px #a9b5c9;
    font-size: 75px;
    font-family: "Roboto", sans-serif;
    position: absolute;
    /* z-index: -1; */
    top: -18px;
    left: 0;
    right: 0;
    
}


h1,
h2,
h3,
h4,
h5,
h6 {
    color: #ffffff;
    font-weight: normal;
    text-decoration: none;
}
h2{font-size:25px;line-height: 35px;font-weight: bold;margin-bottom: 30px;color: #000;text-transform: capitalize;}
.overflow {
    /* overflow-x: hidden; */
}

img {
    max-width: 100%;
    
}

@-webkit-keyframes rotating {
    from{
        -webkit-transform: rotate(0deg);
    }
    to{
        -webkit-transform: rotate(360deg);
    }
}



.center_container {
    /* width: 100%; */
    /* max-width: 1355px; */
    /* padding: 0 20px; */
    /* margin: 0 auto; */
}

p {
    color: #363636;
    font-size: 14px;
    line-height: 25px;
    font-weight: 500;
}

.topHdr{
    background: #101a29;
}
.topHdr .wrap{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.topHdr .basicInfo{
    display: flex;
    gap: 16px;
    list-style: none;
    padding: 0px;
}
.topHdr .basicInfo li{}
.topHdr .basicInfo li a{
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    display: flex;
    align-items: center;
    gap: 10px;
}
.topHdr .basicInfo li i{}

.topHdr .sclIcn{
    display: flex;
    list-style: none;
}
.topHdr .sclIcn li{
    border-right: 1px solid #ffffff57;
}
.topHdr .sclIcn li i{
    color: #fff;
}
.topHdr .sclIcn li a{
    width: 33px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 40px;
}
.topHdr .sclIcn li:last-child{}


header {
    /* padding: 25px 0; */
    width: 100%;
    transition: all ease 0.3s;
    background: transparent;
}

header.fixed {
    /* padding: 10px 0; */
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    /* position: sticky; */
    /* top: 0; */
    /* z-index: 999; */
}

header .center_container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

header .center_container .logo {
    width: 100%;
    max-width: 160px;
}

header .center_container .logo a{display:block; line-height:0;}
header .center_container .navigation ul {
    list-style-type: none;
    display: flex;
    margin: 0;
    padding: 0;
    gap: 45px;
    align-items: center;
}
header .center_container .navigation ul li:last-child a:hover{background:#53b0cc;}
header .center_container .navigation ul li:last-child a{
    color: #fff;
    width: 190px;
    background: #004481;
    height: 50px;
    display: flex;
    a;
    align-items: center;
    gap: 10px;
    padding: 0px 7px;
}
header .center_container .navigation ul li:last-child a i{
    width: 39px;
    height: 39px;
    background: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #51afce;
}

header .center_container .navigation ul li {
    /* margin: 0 0 0 10px; */
    position: relative;
}

header .center_container .navigation ul li:first-child {
    margin-left: 0;
}
header .center_container .navigation ul li a:hover, header .center_container .navigation ul li a.active{color:#1c76bc;}
header .center_container .navigation ul li a {
    text-decoration: none;
    color: #000000;
    font-size: 17px;
    display: block;
    /* padding: 8px 16px; */
    border-radius: 30px;
    font-family: "Work Sans", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 500;
    position: relative;
    transition: 0.3s ease;
}
header .center_container .navigation ul li a:after{content:'';display:block;width: 100%;height: 2px;background: #1c76bc;position: absolute;bottom: -10px;left: 0;right: 0;width: 0;transition: 0.3s ease;}
header .center_container .navigation ul li:hover :after, .center_container .navigation ul li a.active:after{width:100%;}

header .center_container .navigation ul li:last-child a:hover{
    background: #53b0cc;
    color: #fff;
}
header .center_container .navigation ul li:last-child a:hover i{color:#01467f;}

header .center_container .navigation ul li:last-child a:after{ display:none!important;}
header .center_container .navigation ul li:last-child a {
}

header .navigation li:hover .sub-menu{ display:block;}

header .navigation li .sub-menu{
    position: absolute;
    top: 20px;
    
    =: 20px;
    z-index: 1;
    flex-wrap: wrap;
    gap: 0px;
    display: none;
    padding-top: 25px;
}
header .navigation li .sub-menu li{
    background: #f4f4f4;
    border-bottom: 1px solid #d8d8d8;
}
header .navigation li .sub-menu li a{
    padding: 15px 60px 15px 20px;
    display: block;
    white-space: nowrap;
}
header .navigation li .sub-menu li a:after{ display:none;}
header .navigation li .sub-menu li:last-child a{width:100%;border-radius:0px;background:inherit;color:inherit;padding: 15px 60px 15px 20px;}



.bx-wrapper{
    border: none!important;
    box-shadow: none!important;
    margin: 0px!important;
}

.trigger {
    width: 34px;
    cursor: pointer;
    display: none;
}

.trigger span {
    display: block;
    width: 100%;
    height: 2px;
    background: #1c76bc;
}

.trigger span:nth-child(2) {
    margin: 7px 0;
}

.wrap {
    width: 100%;
    max-width: 1210px;
    padding: 0 20px;
    margin: 0 auto;
}


.banner {
    position: relative;
    background: url(../images/banner-back.jpg) no-repeat left center;
    background-size: cover;
    
    
    
url(
    ../images/banner-back.jpg) no-repeat left align-content: center;
    padding: 50px 0px;
}
.banner .bnrInr{
    display: flex;
    align-items: center;
    justify-content: space-between;
    /* padding: 80px 0px; */
    /* background-position-x: -80px; */
}
.banner .bnrInr h1{
    font-size: 35px;
}
.banner .bnrInr h1 span{
    display: block;
    color: #ffffff;
    font-size: 16px;
    margin-bottom: 10px;
}
.banner .bnrInr h1 b{
    color: #4faed0;
    border-bottom: 3px solid #01467f;
    background: rgb(79,174,208);
    background: linear-gradient(90deg, rgba(79,174,208,1) 35%, rgba(255,255,255,1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.banner .bnrInr p{
    margin: 10px 0px 20px;
    color: #ffffff;
    font-size: 16px;
    line-height: 25px;
}
.banner .bnrInr .btnGrp{
    display: flex;
    gap: 15px;
}
.banner .bnrInr .btn{}
.banner .bnrInr .btn:hover{background:transparent;border-color:#fff;}
.banner .bnrInr .btn.outline:hover{ background:#01467f;border-color:#01467f;}

.banner .imgboxs{
    position: relative;
}



 .banner .slick-arrow{ display:none!important;}
.banner .slick-dots:nth-child(2){ display:none!important;}
.banner .slick-dots{
    list-style: none;
    padding: 0px;
    display: flex!important;
    align-items: center;
    justify-content: center;
    position: absolute;
    bottom: 20px;
    width: 100%;
    margin: 0px;
    gap: 5px;
    font-size: 0;
    line-height: 0;
}
.banner .slick-dots li{}
.banner .slick-dots li button{
    border: none;
    /* display: block; */
    color: transparent;
    border-radius: 50%;
    width: 12px!important;
    height: 12px!important;
    background: #fff;
    padding: 0px;
}
.banner .slick-dots li.slick-active button{width: 30px!important;border-radius:20px}


.banner .slick-slide img{}

.typed-cursor{ display:none;}
.aboutUs{
    padding: 80px 0px;
}
.aboutUs .abtInr{
    display: flex;
}
.aboutUs .abtInr .imgPnl{
    width: 40%;
    position: relative;
}
.aboutUs .abtInr .imgPnl img{
    width: 100%;
}
.aboutUs .abtInr .imgPnl .img1 {
    line-height: 0px;
    border-radius: 10px;
    overflow: hidden;
}
.aboutUs .abtInr .imgPnl .imgSmall  {
    width: 279px;
    position: absolute;
    bottom: -30px;
    right: -40px;
    border-radius: 10px;
    overflow: hidden;
    line-height: 0;
}

.aboutUs .abtInr .cntn{
    width: calc(100% - 40%);
    padding-left: 90px;
}
.aboutUs .abtInr .cntn h2{
    margin-bottom: 25px;
    position: relative;
}
.aboutUs .abtInr .cntn h2 span{
    display: block;
    color: #1c76bc;
    font-size: 16px;
    font-weight: 500;
    -webkit-text-stroke: 1px #a9b5c9;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    opacity: .4;
    -webkit-text-stroke: 1px #a9b5c9;
    font-size: 75px;
    font-family: "Roboto", sans-serif;
    position: absolute;
    z-index: -1;
    top: -18px;
}
.aboutUs .abtInr .cntn p{}
.aboutUs .abtInr .cntn ul{
    list-style: none;
    display: flex;
    margin: 25px 0px;
    flex-direction: column;
    gap: 20px;
}
.aboutUs .abtInr .cntn ul li{
    display: flex;
    gap: 18px;
    width: 100%;
}
.aboutUs .abtInr .cntn ul li span:hover:after{
    -webkit-animation: spinAround 9s linear infinite;
    -moz-animation: spinAround 9s linear infinite;
    animation: spinAround 9s linear infinite;
    
}
.aboutUs .abtInr .cntn ul li span{
    min-width: 62px;
    height: 62px;
    /* border: 2px solid #004481; */
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
.aboutUs .abtInr .cntn ul li span:after{content:'';width: 100%;height: 100%;position: absolute;border: 2px solid #004481;border-radius: 50%;-webkit-animation: spinAround 9s linear infinite;-moz-animation: spinAround 9s linear infinite;animation: spinAround 9s linear infinite;}
.aboutUs .abtInr .cntn ul li:hover span:after{border: 2px dashed #004481!important;}
.aboutUs .abtInr .cntn ul li h3{
    color: #101a29;
    margin-bottom: 10px;
    font-weight: bold;
}
.aboutUs .abtInr .cntn ul li p{
    font-size: 14px;
    line-height: 22px;
}
.aboutUs .abtInr .cntn .btn{
    width: fit-content;
    position: relative;
    overflow: hidden;
}
.btn.hvr:hover{border-color:#53b0cc}
.btn.hvr:hover:before{width:100%;left:0;border-radius:0px;opacity: 1;}
 .btn.hvr:before{
									      content:'';
									      display:block;
									      left: -11px;
									      top: 0;
									      content: "";
									      background-color: #53b0cc;
									      border-radius: 10px;
									      height: 100%;
									      width: 24px;
									      position: absolute;
									      -webkit-transition: 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
									      transition: 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
									      /* z-index: -1; */
									      opacity: 0;
									  }
.btn span{ position:relative;}

@-webkit-keyframes spinAround {
    from {
        -webkit-transform: rotate(0deg)
    }
    to {
        -webkit-transform: rotate(360deg);
    }
}

.achivments{
    padding: 90px 0px;
    text-align: center;
    background: url(../images/team.png) no-repeat center bottom;
    position: relative;
}
.achivments:after{content:'';display:block;position: absolute;left: 0;top: 0;height: 100%;width: 100%;background-color: #ffffff;opacity: 0.9;}

.achivments .numberCnts{
    position: relative;
    z-index: 1;
}
.achivments .numberCnts:before{content:'';}
.achivments .numberCnts:after{content:'';}

.achivments .numberCnts .numberWrp{
    width: fit-content;
    margin: 0 auto;
    position: relative;
    padding: 0 45px;
    display: inline-block;
    background-repeat: repeat;
    background-clip: text;
    background-position: center;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 100px;
    line-height: 1em;
    text-align: center;
    font-weight: 800;
    text-transform: uppercase;
    z-index: 2;
    background-image: url(../images/count-bg.jpg);
}
.achivments .numberCnts i{
    display: block;
    font-size: 17px;
    font-style: normal;
    line-height: normal;
    color: #000;
}

.achivments ul{
    display: flex;
    margin: 60px 0px;
    position: relative;
    z-index: 1;
}
.achivments ul li:last-child{border:none;}
.achivments ul li{
    width: 25%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 10px;
    border-right: 1px solid #0000002b;
}
.achivments ul li b{
    color: #000;
    font-size: 45px;
}
.achivments ul li b i{font-style: normal;}
.achivments ul li span{
    color: #01467f;
}

.servcies{
    padding: 80px 0px;
    background: url(../images/pattern-10.jpg);
}
.servcies h2{
    text-align: center;
    position: relative;
    color: #fff;
}
.servcies h2 span{
    display: block;
    color: #1c76bc;
    font-size: 16px;
    font-weight: 500;
    -webkit-text-stroke: 1px #a9b5c9;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    opacity: .4;
    -webkit-text-stroke: 1px #a9b5c9;
    font-size: 75px;
    font-family: "Roboto", sans-serif;
    position: absolute;
    /* z-index: -1; */
    top: -18px;
    left: 0;
    right: 0;
}

.servcies ul{
    display: flex;
    margin: 0px -10px;
    flex-wrap: wrap;
    gap: 21px 0px;
}
.servcies ul li{
    padding: 0px 10px;
    width: 33.33%;
}
.servcies ul li .inner:after{content:'';display:block;background: url(../images/dots-4-light.png) no-repeat right bottom;width: 100%;height: 100%;position: absolute;right: 0;bottom: 0;z-index: 1;filter: contrast(0.1);}
.servcies ul li .inner:before{content:'';display:block;background: url(../images/blog-1-1.jpg) no-repeat center center;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-size: cover;transition: 0.3s ease;opacity: 0;}
/* .servcies ul li:nth-child(2) .inner:before{background-image:url(../images/srv2.png)}
.servcies ul li:nth-child(3) .inner:before{background-image:url(../images/srv3.png)}
.servcies ul li:nth-child(4) .inner:before{background-image:url(../images/srv2.png)}
.servcies ul li:nth-child(5) .inner:before{background-image:url(../images/srv2.png)}
.servcies ul li:nth-child(6) .inner:before{background-image:url(../images/srv2.png)} */



.servcies ul li .inner{
    background: #ffffff;
    border-radius: 8px;
    padding: 25px;
    position: relative;
    overflow: hidden;
}
.servcies ul li .inner i{
    position: relative;
    z-index: 1;
}
.servcies ul li .number{
    display: flex;
    position: absolute;
    right: -8px;
    top: 20px;
    height: 46px;
    width: 90px;
    border-radius: 10px;
    background: -webkit-gradient(linear, left top, right top, from(#f3f3f3), to(transparent));
    background: linear-gradient(to right, #f3f3f3, #f3f3f33b);
    content: "";
    /* z-index: -1; */
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    align-items: center;
    padding-left: 20px;
    font-weight: bold;
    color: #6c6c6c;
}
.servcies ul li h3{
    margin: 10px 0px;
    color: #01467f;
    font-weight: bold;
    position: relative;
    z-index: 1;
}
.servcies ul li p{}
.servcies ul li .inner .btn{
    width: fit-content;
    display: none;
    transition: 0.3s ease;
    position: relative;
    z-index: 1;
}
.servcies ul li .inner:hover:before{opacity: 0.3;}
.servcies ul li .inner:hover p{/* display:none; */}
.servcies ul li .inner:hover .btn{display: flex;}

.wedo{
    padding: 60px 0px;
}

.wedo h2{
    color: #000;
}
.wedo h2 span{}

.wedo ul{
    display: flex;
    margin: 0px -15px;
}
.wedo ul li{
    width: 33.33%;
    padding: 0px 15px;
}
.wedo ul li .inner{ position:relative;}
.wedo ul li .inner i{
    font-style: normal;
    position: absolute;
    right: 0;
    font-size: 40px;
    font-weight: bold;
    opacity: 0.1;
}
.wedo ul li .inner:after{content:'';display:block;background: url(../images/process-arrow.png)no-repeat right center;width: 129px;height: 99px;position: absolute;top: 0;right: 20px;}

.wedo ul li span{
    background: #01467f;
    display: flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
    padding: 10px;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    position: relative;
}
.wedo ul li span:after{content:'';display:flex;width: 85%;height: 85%;border: 2px solid #ffffff94;border-radius: 50%;position: absolute;left: 0;top: 0;right: 0;bottom: 0;margin: auto;-webkit-animation: spinAround 9s linear infinite;-moz-animation: spinAround 9s linear infinite;animation: spinAround 9s linear infinite;}
.wedo ul li:hover span:after{border: 2px dashed #ffffff94;}

.wedo ul li h3{
    margin: 20px 0px;
    color: #000;
    font-weight: bold;
}
.wedo ul li p{}


.testimonials{
    padding: 120px 0px 150px;
    background: url(../images/testm-bg.jpg);
}
.testimonials .owl-nav{ display:none!important;}

.testimonials .wrap{
    display: flex;
}
.testimonials .textBox{
    width: 36%;
}
.testimonials .textBox h2:before{content:'';display:block;background: url(../images/quote.png) no-repeat center left;width: 75px;height: 65px;background-size: contain;margin-bottom: 10px;}
.testimonials .textBox h2{
    color: #fff;
    font-size: 36px;
    line-height: 45px;
    border-bottom: 1px solid #ffffff59;
    padding-bottom: 30px;
    margin-bottom: 30px;
}
.testimonials .textBox .rating{}
.testimonials .textBox .rating i{
    color: #F7A105;
    font-size: 14px;
}
.testimonials .textBox .rating .icn{
    color: #fff;
    display: flex;
    align-items: center;
    gap: 5px;
    margin-top: 15px;
}

.testimonials .textBox .btn{
    width: 210px;
}
.testimonials .review{
    padding-left: 60px;
    width: calc(100% - 36%);
}
.testimonials .review .btn.center{ margin-top:30px;}

.testimonials .review .inr{
    background: #fff;
    border-radius: 8px;
    /* color: #666666; */
    overflow: hidden;
    border: 1px solid #ffffff0d;
}

.testimonials .review .imgBox:after {
	position: absolute;
	left: 0;
	top: -29px;
	content: "";
	height: 30px;
	width: 30px;
	background: #246bfd;
	clip-path: polygon(0 0, 0% 100%, 100% 100%);
}

.testimonials .review .imgBox{
    position: relative;
    /* margin-bottom: 30px; */
    display: flex;
    padding: 20px;
    background: linear-gradient(90deg, #246bfd 0%, #3e00a7 100%);
    align-items: center;
    gap: 15px;
}
.testimonials .review .imgBox img{
    width: 60px;
    height: 60px;
    border: 3px solid rgba(255, 255, 255, 0.3);
    border-radius: 50%;
}

.testimonials .review p{
    font-size: 16px;
    font-weight: 300;
    line-height: 30px;
    margin: 0;
    padding: 50px 30px;
    color: #666666;
    position: relative;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    padding-bottom: 0px;
    margin-bottom: 50px;
}

.testimonials .review p:after {
	position: absolute;
	right: 50px;
	bottom: 30px;
	content: "\f10e";
	font-family: "Font Awesome 5 Pro";
	color: #000;
	font-size: 50px;
	/* z-index: -1; */
	opacity: 0.05;
	font-weight: bold;
}

.testimonials .review h3{font-size: 16px;color: #fff;font-weight: 300;line-height: 22px;display: block;}
.testimonials .review h3 span{
    display: block;
    font-size: 18px;
    color: #fff;
    line-height: 28px;
    font-weight: 700;
}

.caseStdy .owl-theme .owl-controls .owl-nav{ display:none;}
.caseStdy{
    /* background: #f7f7f7; */
    padding: 80px 0px;
}
.caseStdy .item.slick-slide{ opacity:0.3;transition:0.3s ease}
.caseStdy .item.slick-slide .dtls{ opacity:0; transition:0.3s ease}
.caseStdy .item.slick-center .dtls{opacity:1;transition:0.3s ease} 
.caseStdy .item.slick-center{opacity:1;}
.caseStdy .slick-arrow{ display:none!important;}
.caseStdy .slick-initialized .slick-slide {
    display: block;
    margin: 0px 20px;
}


.caseStdy .imgBox{
    border-radius: 15px;
    padding: 10px;
    border: 1px solid #d3e1ff;
    border-radius: 10px;
    background: #fff;
    position: relative;
    overflow: hidden;
}
.caseStdy .imgBox img{
    width: 100%;
    border-radius: 5px;
}
.caseStdy .imgBox .dtls:before {
	position: absolute;
	left: 9px;
	top: -30px;
	content: "";
	height: 30px;
	width: 30px;
	border-bottom-left-radius: 15px;
	box-shadow: 0 20px 0 0 #fff;
}

.caseStdy .imgBox .dtls{
    position: absolute;
    left: 0;
    /* bottom: -60px; */
    max-width: 55%;
    padding: 30px;
    /* visibility: hidden; */
    /* opacity: 0; */
    transition: all 0.35s ease-in-out;
    z-index: 9;
    background: #fff;
    bottom: 0px;
    border-top-right-radius: 10px;
}

.caseStdy .imgBox .dtls h3{
    color: #04000b;
    line-height: 28px;
    font-weight: 600;
}
.caseStdy .imgBox .dtls h3 span{
    display: block;
    font-weight: 400;
    margin-bottom: 10px;
    color: #1c76bc;
}
.caseStdy .imgBox .dtls p{
    margin-bottom: 20px;
}
.caseStdy .imgBox .dtls .btn{
    width: fit-content;
}


.getin{
    padding: 60px 0px;
}
.getin .inner{
    background: #f4f4f4;
    border-radius: 10px;
    display: flex;
}
.getin .inner .details{
    width: 50%;
    padding: 40px;
}
.getin .inner .details h2{
    text-align: left;
    margin-top: 29px;
    margin-bottom: 15px;
}
.getin .inner .details ul{
    margin: 20px 0px;
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.getin .inner .details ul li{}
.getin .inner .details ul li a{
    text-decoration: none;
    color: #000;
    display: flex;
    gap: 15px;
    align-items: center;
    font-size: 14px;
}
.getin .inner .details ul li i{
    min-width: 40px;
    height: 40px;
    background: #01467f;
    border-radius: 50%;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}


.getin .inner .enquiry{
    width: 50%;
    padding: 40px;
}
.getin .inner .enquiry .fldwrp{
    margin-bottom: 30px;
}
.getin .inner .enquiry .fldwrp label{
    display: block;
    margin-bottom: 10px;
}
.getin .inner .enquiry .fldwrp input{
    width: 100%;
    width: 100%;
    border-radius: 8px;
    padding: 17px 20px;
    border: 1px solid #e4e1ff;
}
.getin .inner .enquiry .fldwrp textarea{
    border: 1px solid #e4e1ff;
    width: 100%;
    border-radius: 8px;
    height: 70px;
}
.getin .inner .enquiry  button:hover{background:transparent; color:#01467f;}
.getin .inner .enquiry  button{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 45px;
    border-radius: 4px;
    color: #fff;
    text-decoration: none;
    gap: 30px;
    transition: 0.3s ease;
    font-family: "Poppins", sans-serif;
    font-weight: normal;
    font-size: 16px;
    padding: 0px 22px;
    border: 1px solid #004481;
    background: #01467f;
}



footer:before{content:'';display:block;position: absolute;top: 0;bottom: 0;left: 0;right: 0;opacity: 0.02;/* z-index: -1; */background: url(../images/pllx-bg.jpg) no-repeat center center;width: 100%;height: 100%;background-size: cover;}
footer .footer_inner_snd{
    position: relative;
    display: block;
    background-color: #03223f;
    -webkit-box-shadow: 0px -1px 0px 0px rgba(255, 255, 255, 0.05);
    box-shadow: 0px -1px 0px 0px rgba(255, 255, 255, 0.05);
    padding: 10px 0;
    margin-top: 50px;
    color: #ffff;
    text-align: center;
}
footer .footer_inner_snd p{
    color: #fff;
    font-size: 12px;
    opacity: 0.5;
}
footer{
    padding-top: 120px;
    position: relative;
    background-color: #004481;
}
footer .footer_inner{
    display: flex;
    justify-content: space-between;
    position: relative;
    z-index: 1;
}
footer .logoDtls{
    width: 30%;
}
footer .logoDtls .logo{
    width: 170px;
    display: block;
    /* margin-bottom: 10px; */
}
footer .logoDtls p{
    font-size: 16px;
    color: #fff;
    line-height: 32px;
,
    animation: 2;
    margin: 20px 0px;
}
footer .logoDtls ul{
    display: flex;
    list-style: none;
    gap: 10px;
}
footer .logoDtls ul li{}
footer .logoDtls ul li:hover a{ background:#246BFD;color:#fff;}
footer .logoDtls ul li a{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    color: #9e9ea7;
    border-radius: 50%;
    font-size: 14px;
    height: 43px;
    width: 43px;
    background-color: #17171a;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    text-decoration: none;
}
footer .logoDtls ul li i{}

footer .info{
    width: calc(100% - 30%);
    padding-left: 40px;
    display: flex;
    justify-content: space-between;
}
footer .info ul{
    width: 20%;
    list-style: none;
}
footer .info ul li{
    margin-bottom: 30px;
}
footer .info ul li a{
    position: relative;
    display: block;
    font-size: 16px;
    color: #fff;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    text-decoration: none;
}
footer .info ul li:hover a:before{    opacity: 1;}
footer .info ul li:hover a:hover {
    padding-left: 15px;
    color: #fff;
}

footer .info ul li a:before {
    position: absolute;
    top: 45%;
    left: 0;
    bottom: 0;
    width: 6px;
    height: 6px;
    content: "";
    background-color: var(--moniz-primary, #246BFD);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    opacity: 0;
    border-radius: 50%;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}



footer .info ul li b{
    font-size: 18px;
    color: var(--moniz-base, #ffffff);
    font-weight: 700;
    line-height: 28px;
    margin-bottom: 29px;
    margin-bottom: 50px;
    display: block;
}

footer .info ul:nth-child(2){
    width: 30%;
}
footer .info .newsLtr{
    width: 40%;
    position: relative;
    display: block;
    background-color: #03223f;
    border-radius: var(--moniz-border-radius, 10px);
    padding: 45px 50px 41px;
}
footer .info .newsLtr h3{    font-size: 18px;
    color: var(--moniz-base, #ffffff);
    font-weight: 700;
    line-height: 28px;
    margin-bottom: 29px;}
footer .info .newsLtr .inputBox{
    position: relative;
    display: flex;
    justify-content: space-between;
}
footer .info .newsLtr .inputBox button{
    background: transparent;
    border: none;
    color: #fff;
}
footer .info .newsLtr .inputBox input{
    background: transparent;
    border: none;
}
footer .info .newsLtr .inputBox button i{}

footer .ckbx{
    font-size: 12px;
    color: #fff;
    display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 28px;
    opacity: 0.4;
}
footer .ckbx i{}


footer .info .newsLtr .inputBox:before {
    position: absolute;
    bottom: -15px;
    left: 0;
    right: 0;
    content: "";
    height: 5px;
    background-color: rgba(var(--moniz-base-rgb, 255, 255, 255), 0.1);
    border-radius: 5px;
    
}
.teamwrk{
    background: url(../images/cta-one-bg.jpg) no-repeat center top;
    background-size: cover;
    position: relative;
    padding: 120px 0px;
    background-attachment: fixed;
}
.teamwrk p{
    text-align: center;
    margin-bottom: 30px;
    color: #fff;
}
.teamwrk .wrap{
    position: relative;
    z-index: 1;
}
.teamwrk:after{content:'';display:block;width: 100%;height: 100%;background: #000000d1;position: absolute;top: 0;}

.teamwrk .hd{
    text-align: center;
    color: #fff;
}
.teamwrk .hd span{
    justify-content: center;
    color: #fff;
}
.teamwrk .btnGrp{
    display: flex;
    justify-content: center;
    gap: 25px;
}

.teamwrk .btn.outline{
    background: transparent;
    border: 1px solid #fff;
    color: #fff;
}
.teamwrk .btn{
    margin: 0 auto;
    width: 230px;
    margin: 0px;
}



h2 span{
    display: block;
    color: #1c76bc;
    font-size: 16px;
    font-weight: 500;
}







.blogs{
    background: #fff;
    padding: 0px 0px 60px;
}
.blogs .hd{
    text-align: center;
}
.blogs .hd span{
    justify-content: center;
    margin: auto auto 10px;
    line-height: normal;
}
.blogs ul{
    display: flex;
    flex-wrap: wrap;
    margin: 0px -10px;
}
.blogs ul li:hover .dtl h3{color: #004481;}
.blogs ul li:hover .dtl a{color:#246BFD;}
.blogs ul li{
    width: 32.77%;
    padding: 0px 10px;
    /* border-bottom-left-radius: 10px; */
    /* border-bottom-right-radius: 10px; */
    /* overflow: hidden; */
}
.blogs ul li .box{
}
.blogs ul li .imgBox{
    line-height: 0px;
}
.blogs ul li .imgBox img{
    width: 100%;
}
.blogs ul li .dtl{
    -webkit-box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.07);
    box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.07);
    padding: 20px 38px 25px;
    position: relative;
    padding-top: 55px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.blogs ul li .dtl .date{
    position: absolute;
    top: -30px;
    right: 20px;
    background-color: #004481;
    border-radius: var(--moniz-border-radius, 10px);
    padding: 22px 18px 16px;
    text-align: center;
    z-index: 1;
    color: #fff;
    font-size: 10px;
    font-weight: 700;
}
.blogs ul li .dtl .date span{
    font-size: 16px;
    display: block;
}
.blogs ul li .dtl  h3{
    font-weight: 700;
    margin-bottom: 21px;
    color: #1e1e22;
    transition: 0.3s ease;
}
.blogs ul li .dtl  p{
    border-bottom: 1px solid #d5d5d5;
    padding-bottom: 20px;
}
.blogs ul li .dtl a{
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 20px;
    color: var(--moniz-gray, #717178);
    font-size: 14px;
    font-weight: 700;
    transition: 0.3s ease;
}
.blogs ul li .dtl a i{}

.inrBnr{background: url(../images/abut-bnr.jpg) no-repeat center -150px;background-size: cover;min-height: 400px;display: flex;align-items: center;position: relative;z-index: -1;}
.inrBnr:after{content:'';display: block;background: #0000009c;width: 100%;height: 100%;position: absolute;top: 0;left: 0;}
.inrBnr .bnrCtnInr{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: auto;
    position: relative;
    z-index: 1;
}
.inrBnr .bnrCtnInr h1{
    text-align: center;
    color: #04bc8e;
    font-size: 45px;
    font-weight: 900;
    text-transform: capitalize;
    color: #fff;
    margin-bottom: 20px;
}
.inrBnr .bnrCtnInr a{
    font-size: 20px;
    color: #9d9ea0;
}

.aboutPg{
    padding: 60px 0px;
}
.aboutPg .mtop{
    display: block;
    margin: 30px 0px;
}

.aboutPg .abutPnl1{
    display: flex;
    justify-content: space-between;
}
.aboutPg .abutPnl1 .dtlPnl{
    width: 50%;
}
.aboutPg .abutPnl1 .dtlPnl h2{
    text-align: left;
    margin-bottom: 20px;
}
.aboutPg .abutPnl1 .dtlPnl h2 span{
    text-align: left;
}

.aboutPg .abutPnl1 .dtlPnl p{
    margin-bottom: 30px;
}

.aboutPg .abutPnl1 .dtlPnl .scyerIcns{
    display: flex;
    flex-wrap: wrap;
    gap: 20px 0px;
}
.aboutPg .abutPnl1 .dtlPnl .scyerIcns li{
    width: 50%;
    display: flex;
    gap: 20px;
    align-items: center;
}
.aboutPg .abutPnl1 .dtlPnl .scyerIcns li p{
    margin: 0px;
    font-weight: 500;
}
.aboutPg .abutPnl1 .dtlPnl .scyerIcns li i{
    color: #004481;
    font-size: 25px;
    width: 45px;
    height: 45px;
    background: #0044811c;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
}

.aboutPg .abutPnl1 .dtlPnl h3{
    margin-bottom: 30px;
    color: #004481;
    font-size: 18px;
    font-weight: 600;
}

.aboutPg .abutPnl1 .imgPnl{
    width: 40%;
    animation: border-transform 10s linear infinite alternate forwards;
    border-radius: 100%;
    overflow: hidden;
}

.aboutPg .abutPnl1 .imgPnl img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.aboutPg .servcies{
    margin: 60px 0px;
}

.aboutPg .servcies ul{
    align-items: center;
    justify-content: center;
}
.aboutPg .servcies ul li{}
.aboutPg .servcies ul li .inr{
    background: #ffffff;
    padding: 25px;
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    font-weight: 600;
    color: #004481;
}
.aboutPg .servcies ul li span{
    width: 50px;
    height: 50px;
    background: #00448114;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
}

.aboutPg .approch{
    padding: 80px 0px 0px;
}
.aboutPg .approch ul{
    margin-top: 40px;
    display: flex;
}
.aboutPg .approch ul li{
    width: 32.77%;
    padding: 0px 10px;
}
.aboutPg .approch ul li .imgBox{
    line-height: 0px;
    border-radius: 8px;
    overflow: hidden;
}
.aboutPg .approch ul li h3{
    font-weight: 700;
    margin-bottom: 21px;
    color: #1e1e22;
    transition: 0.3s ease;
    text-align: left;
    margin-top: 20px;
    margin-bottom: 10px;
    }
.aboutPg .approch ul li p{
    color: #363636;
    font-size: 14px;
    line-height: 25px;
    text-align: left;
    /* font-weight: 500; */
}


@keyframes border-transform {

  0%,
  100% {
    border-radius: 63% 37% 54% 46%/55% 48% 52% 45%;
  }

  14% {
    border-radius: 40% 60% 54% 46%/49% 60% 40% 51%;
  }

  28% {
    border-radius: 54% 46% 38% 62%/49% 70% 30% 51%;
  }

  42% {
    border-radius: 61% 39% 55% 45%/61% 38% 62% 39%;
  }

  56% {
    border-radius: 61% 39% 67% 33%/70% 50% 50% 30%;
  }

  70% {
    border-radius: 50% 50% 34% 66%/56% 68% 32% 44%;
  }

  84% {
    border-radius: 46% 54% 50% 50%/35% 61% 39% 65%;
  }
}


.conctus{/* margin: 6% auto; */background: #faf8f7;}
.conctus h2{
    color: #;
    color: #2e2e2e;
    margin-bottom: 20px;
    text-align: left;
    font-size: 20px;
}
.conctus p{
    text-align: left;
    margin-bottom: 20px;
}

.conctus .wrap{display:flex;padding: 80px 0px;}
.conctus .lft{
    background: #fff;
    padding: 40px;
    margin-right: 40px;
    width: 60%;
}
.conctus .row{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 30px 0px;
}
.conctus .col-md-6{
    width: 48%;
}
.conctus .col-md-12{
    width: 100%;
}


.conctus .fldWrp {
    margin-bottom: 20px;
}
.conctus .fldWrp label{
    margin-bottom: 10px;
    display: block;
}
.conctus .fldWrp input, textarea{
    background: #faf8f7;
    border: none;
    border: 1px solid #f4f4f4;
    padding: 10px;
    width: 100%;
}
.conctus .btn{float:none;margin-left: 0px;}

.conctus .rgt{
    background: #fff;
    width: 40%;
}
.conctus .rgt .imngPnl{}
.conctus .rgt .imngPnl img{
    width: 100%;
}
.conctus .rgt .dtl{
    padding: 40px;
}
.conctus .rgt .dtl ul{}
.conctus .rgt .dtl ul li:last-child{}
.conctus .rgt .dtl ul li{
    display: flex;
    margin-bottom: 20px;
}
.conctus .rgt .dtl ul li a{
    font-size: 16px;
    color: #595959;
    text-decoration: none;
    font-weight: 500;
}
.conctus .rgt .dtl ul li a b{
    display: block;
    color: #01467f;
    font-size: 16px;
    margin-bottom: 5px;
    font-weight: 600;
}
.conctus .rgt .dtl ul li i{
    margin-right: 20px;
    font-size: 18px;
    min-width: 40px;
    height: 40px;
    background: #00448129;
    color: #004481;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
}



.mapmain{height: 100%;width: 100%;/* float:  right; */filter: grayscale(1);}